﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace DZConverterLib.Enums
{
    public enum FinalStatus
    {
        /// <summary>
        /// Final PDF를 만들기 위한 순서에 추가
        /// </summary>
        Insert = 0,

        /// <summary>
        /// 앞의 final이 처리중일때 대기
        /// </summary>
        Wait = 1,

        /// <summary>
        /// 만들고 있는중
        /// 이때 데이터베이스에 Current Page는 만들고 있는 페이지
        /// </summary>
        Create = 2,

        /// <summary>
        /// final pdf 완료시
        /// </summary>
        Seccess = 99,

        /// <summary>
        /// 에러
        /// </summary>
        Error = 88
    }
}
